Subject: Chat feedback - txtnation
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>
Date: Thu, 16 Oct 2014 02:02:48 +0530 (IST)

Hi Akhil, 

Hope everything's going well. Chat's are looking much better since we implemented the new script. 

Do you mind if I send you feedback on chats to relay to the team? 

I've worked closely with some of your guys and the results are much better, however some of them aren't online for me to provide direct feedback. Do you mind if I send this via you please? 

For example, could you pass on my thanks and congratulations to Richard for the following especially where he echoed back "yes" to their first question, and repeated what they were asking and for getting their Skype ID. 

Jon Rowsell (txtNation) 

Managing Director 

Visitor 91824607 has joined. 

Visitor 91824607 

12:22 PM 

Hi, i would like to see a demo of the service for sms billing and CC billing. 

Visitor 91824607 has changed their email address to [email-masked] . 

Visitor 91824607 is now known as haim. 

12:22 PM 

Richard has joined. 

Richard 

12:22 PM 

Welcome to txtNation livechat service. 

Richard 

12:23 PM 

Yes, we can provide a demo for sms billing and cc billing. 

May I ask what country are you targeting with? 

haim 

12:24 PM 

US mainly but worldwide 

Richard 

12:24 PM 

That'll be great! 

May I please know the purpose/nature of the business? 

haim 

12:25 PM 

its a few buisnesses 

first i'm searching for a normal desktop payment service for tech support 

can u provide it? 

Richard 

12:26 PM 

Yes, we can have this be done. 

May I please have your company name and business website URL? And I will have our relevant department contact you back to explain the details. 

haim 

12:28 PM 

yes sure 

www.bostonpcsupport.com 

Richard 

12:29 PM 

Thank you. Can I have your full name,contact number and skype id please? 

haim 

12:30 PM 

Haim Zilber 

+972542292271 

haim_zilber 

Richard 

12:31 PM 

You email address is [email-masked] , correct? 

haim 

12:31 PM 

yes 

Richard 

12:33 PM 

Thank you for the details. 

haim 

12:33 PM 

np, thank u 

Richard 

12:33 PM 

I will have our relevant team to contact you with the details. 

haim 

12:33 PM 

great 

Richard 

12:34 PM 

They will get back to you within 24-48 business hours for the update. 

Is there anything else I can help you with today? 

haim 

12:34 PM 

If i want to create a sms billing form, can i do it automaticly? 

Richard 

12:35 PM 

For that matter, best if this will be answered by our relevant department as they can advise you further. 

Richard 

12:36 PM 

What you need to do right now is to wait for their response so that they can give you the details accordingly. 

Richard 

12:39 PM 

Would that be all for now? 

haim 

12:41 PM 

oh ok 

thansk 

Richard 

12:41 PM 

Most welcome. 

Thank You for using our txtnation.com chat. Should you have any further queries please feel free to contact us again. 

haim 

12:41 PM 

ok 

Richard 

12:41 PM 

Bye for now. Have a good day! 

haim 

12:42 PM 

u2 

12:42 PM 

Richard has left. 

12:42 PM 

Richard has joined. 

Richard 

12:42 PM 

Thank you. 

12:42 PM 

Richard has left. 

1:03 PM 

haim has left.